function distribution = UniformDist(mean, dist, size)
%% Draws from uniform distribution with given mean and distance
%   mean determines mean of distribution
%   dist gives max and min value around mean
%   size determines size of distribution

distribution = ...
    (mean - dist) ... lower bound
    +2*dist*rand(size,1)... distribution according to range
    ;
    

end

